"""empty message

Revision ID: 09b94368140f
Revises: 8a06eb813399
Create Date: 2021-06-26 17:59:58.817045

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = '09b94368140f'
down_revision = '8a06eb813399'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('users', 'created_at')
    op.drop_column('users', 'updated_at')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('users', sa.Column('updated_at', mysql.DATETIME(), nullable=True))
    op.add_column('users', sa.Column('created_at', mysql.DATETIME(), nullable=True))
    # ### end Alembic commands ###
